<!DOCTYPE html>
<html>
<head>
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>music/reviews</title>
</head>
<body>
<p><h1 align="center">Welcome to the music/reviews page!</h1></p>

<img src="../images/Mercy.png" alt="Mercy" height="500px" width="500px" border="1px">
<p>We will be linking different web pages using absolute and relative links.</p>

	<p><ol type="a">

		<li><a href="../index.html">Index.html</a></li>
		<li><a href="index.html">music/index.html</a></li>
		<li><a href="listings.html">music/listings.html</a></li>
		<li><a href="reviews.html">music/reviews.html</a></li>

	</ol>
	</p>
</body>
</html>